DSOrganize 2.4

Discussion in 'Supercard' started by DavePS, Jan 12, 2007.

  1. DavePS
    OP

    DavePS Advanced Member

    Newcomer
    82
    0
    Aug 23, 2006
    East Yorkshire
    Anyone got the latest version of DSOrganize to work on Supercard SD? I just get an error saying card not compatible with Chism's FAT library.
    Have trield patching with the DLDI file but still no joy [​IMG] Do you just copy it over or do you need to put it thru the supercard manager software?
     
  2. jimminy_kriket

    jimminy_kriket Member

    Newcomer
    15
    0
    Dec 7, 2006
    Canada
    same problem but with the m3, any help would be appreciated. The other versions dont have this problem?
     
  3. furyoo

    furyoo Advanced Member

    Newcomer
    55
    0
    Aug 15, 2006
    Are you using SC Lite? It appears the later revisions of SC Lite cannot work with DLDI. I hope they come out with a solution soon.

    DSOrganize and Moonshell fail to work.
     
  4. richardv

    richardv GBAtemp Regular

    Member
    102
    0
    Feb 8, 2006
    United States
    dldi patched should work fine. make sure you patch the .nds version. Be aware that .txt files of large size will be broke.
     
  5. furyoo

    furyoo Advanced Member

    Newcomer
    55
    0
    Aug 15, 2006
    I've tried everything. It was stated in the Chism libfat thread (at GBAdev I think) that they have trouble with some SC Lites.
     
  6. DavePS
    OP

    DavePS Advanced Member

    Newcomer
    82
    0
    Aug 23, 2006
    East Yorkshire
    Hmm, I don't have a Supercard lite, its a Supercard SD version. Not micro or mini SD, just regular SD.
    I patched the dsorganize.sc.nds as i assume this is the supercard version. If I try to run the regular .nds I just get 2 white screens. I got moonshell and beup to work fine, but just cannot get this working. I might try and older version of DSOrganize to see if that will work. Running on latest Supercard firmware also, version 1.70 i think